<!-- this is for your stylesheets -->
<style type="text/css">	
.copyright { font-family: verdana, arial, sans-serif; font-size: 10px;  line-height: 19px; color:#5E544A;}
.line { font-family: verdana, arial, sans-serif; font-size: 9px;  line-height: 11px; color:#5E544A;}
.body { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 14px; color:#000000;}
.bodybox { font-family: verdana, arial, sans-serif; font-size: 10px; line-height: 12px; color:#000000;}
.boxhead { font-family: verdana, arial, sans-serif; font-size: 16px; line-height: 14px; color:#ffffff;}
.heading { font-family: verdana, arial, sans-serif; font-size: 13px; line-height: 13px; color:#D7B77A;}
.goldheading { font-family: arial, sans-serif; font-size: 14px; line-height: 18px; color:#A1804B;}		
.corp { font-family: verdana, arial, sans-serif; font-size: 10px; line-height: 19px; color:#948E81;}
.corplink { font-family: verdana, arial, sans-serif; font-size: 10px; line-height: 19px; color:#B5B6B4; text-decoration: underline;}	
.bodylink { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 14px; color:#80312D; text-decoration: underline; }
.bodylink3 { font-family: verdana, arial, sans-serif, font-size: 11px; line-height: 14px; color:#999999; text-decoration: non; }
.bodylink2 { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 14px; color:#999999; text-decoration: none; }
.link { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 14px; color:#cccccc; text-decoration: none; }
.sublink { font-family: verdana, arial, sans-serif; font-size: 10px; line-height: 14px; color:#A1804B; text-decoration: none; }
.bodyheader { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 13px; color:#D7B77A;}
.ewslink { font-family: verdana, arial, sans-serif; font-size: 11px; line-height: 13px; color:#BOAFAF; text-decoration: none; }	
</style>